<div id="page-content-wrapper">
    <div id="page-content" style="background-color: #DFF0D8">
        <div class="panel panel-primary">
            <div class="panel-heading">
                <h4 class="panel-title">
                    SKPDLB
                </h4>
            </div>
            <div class="panel-body">
                <ul class="nav-responsive nav nav-tabs">
                    <li class="active"><a href="#tab1" data-toggle="tab">Daftar SKPDLB</a></li>
                    <li><a href="#tab2" data-toggle="tab">Daftar Pengembalian SKPDLB</a></li>
                    <li><a href="#tab3" data-toggle="tab">Pencetakan</a></li>
                </ul>
                <div class="tab-content">
                    <?= $this->partial('grid_skpdlb.phtml'); ?>
                    <?= $this->partial('grid_pengembalianskpdlb.phtml'); ?>
                    <?= $this->partial('pencetakan.phtml'); ?>
                </div>
            </div>
        </div>
    </div>
</div>